製品について ソリューション   サイトマップ
SugarCRM
ProcessMaker
システム要件(Sugar 9.0)

■ サポートプラットフォーム
プラットフォーム
Linux/Unix/Mac OS http://php.net からリリースされたPHPをサポートするプラットフォーム
※NAS/SANはサポート外
Windows Windows Server 2016
PHP
PHP 7.1, 7.3
データベース
MySQL 5.7
Oracle 12c
※Sugar Enterpriseのみ
DB2 LUW 10.5
※Sugar Enterpriseのみ
ウェブサーバ
Apache 2.4
IIS 8.5
Elasticsearch 5.4, 5.6, 6.2
クライアント
Google Chrome 74(9.0.1)
Firefox 67(9.0.1)
Internet Explorer 11
※互換表示はサポート外
Safari 12
※プライベートブラウズはサポート外

*2019.8.2更新


戻るページトップホームへ